View Issue Details

IDProjectCategoryView StatusLast Update
13433Bug reports[All Projects] Translationpublic2018-03-05 17:31
Reporterholch Assigned Toollehar  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.1.x 
Target VersionFixed in Version3.4.x 
Summary13433: Base string "List meny entries" incorrect
Description

The base string in the translation tool is wrong: "List meny entries". I assume this should be "List many entries".

TagsNo tags attached.
Complete LimeSurvey version number (& build)ls 3.x
I will donate to the project if issue is resolvedNo
Browserna
Database & DB-Versionna
Server OS (if known)na
Webserver software & version (if known)na
PHP Versionna

Activities

ollehar

ollehar

2018-03-02 10:08

administrator   ~46860

Nope, this is correct.

ollehar

ollehar

2018-03-02 10:09

administrator   ~46861

Wait.. It should be "menu".

ollehar

ollehar

2018-03-02 10:18

administrator   ~46862

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26629

holch

holch

2018-03-02 13:51

reporter   ~46868

Hahaha, I had only seen the first email from the system with "Nope, this is correct" and I was looking up the meaing of the word "meny". ;-)
Thank you for fixing it.

c_schmitz

c_schmitz

2018-03-05 17:31

administrator   ~46898

Version 3.4.4+180305 released

Related Changesets

LimeSurvey: master 68d3bfac

2018-03-02 10:17:53

ollehar

Details Diff
Fixed issue 13433: Base string "List meny entries" incorrect Affected Issues
13433
mod - application/views/admin/surveymenu_entries/create.php Diff File

Issue History

Date Modified Username Field Change
2018-03-01 16:42 holch New Issue
2018-03-02 10:08 ollehar Note Added: 46860
2018-03-02 10:09 ollehar Note Added: 46861
2018-03-02 10:18 ollehar Changeset attached => LimeSurvey master 68d3bfac
2018-03-02 10:18 ollehar Note Added: 46862
2018-03-02 10:18 ollehar Assigned To => ollehar
2018-03-02 10:18 ollehar Resolution open => fixed
2018-03-02 10:18 ollehar Status new => resolved
2018-03-02 10:18 ollehar Fixed in Version => 3.4.x
2018-03-02 13:51 holch Note Added: 46868
2018-03-05 17:31 c_schmitz Note Added: 46898
2018-03-05 17:31 c_schmitz Status resolved => closed